@font-face {
  font-family: "Museo Sans", sans-serif;
  src: url('') format('opentype');
    font-weight: 100;
    font-style: normal;
    }
@font-face {
  font-family: 'Museo Sans Rounded';
  src: url('') format('opentype');
    font-weight: 300;
    font-style: normal;
    }
.ce-hero-banner .ce-hero-banner-box {
  display:flex;
  align-items:center;
  gap:100px;  
}
.ce-hero-banner .ce-hero-banner-box-logo {
  max-width:91px;
  line-height:0;
  margin-bottom:32px;
}
.ce-hero-banner .content-wrapper {
  max-width:1200px;
  margin:auto;
}
.ce-hero-banner .ce-hero-banner-box-left {
  width:55%;
}
.ce-hero-banner .ce-hero-banner-box-right {
  width:45%;
  line-height:0;
}
.ce-hero-banner .ce-hero-banner-box-right img {
  min-height:350px;
  height:350px !important;
}
.ce-hero-banner .ce-hero-banner-box-content h1 {
  color:#0600ff;
  font-weight:100;
  font-size:52px;
  line-height:1.1;
  letter-spacing: -1.3px;
  font-family: "Museo Sans", sans-serif;
  text-transform: uppercase;
  margin:0 0 24px 0;
}
.ce-hero-banner .ce-hero-banner-box-content p {
  font-family: "Museo Sans", sans-serif;
  font-size: 22px;
  font-weight:300;
  color: rgb(51, 71, 91);
  margin:0;
}
@media (max-width:1310px) {
  .ce-hero-banner .content-wrapper {
    padding:0 20px;
  }
}
@media (max-width:991px) {
  .ce-hero-banner .ce-hero-banner-box {
    flex-direction:column;
  }
  .ce-hero-banner .ce-hero-banner-box-left,
  .ce-hero-banner .ce-hero-banner-box-right {
    width:100%;
  } 
  .ce-hero-banner .ce-hero-banner-box-content h1  {
    font-size:46px;
    line-height:56px;
  }
  .ce-hero-banner .ce-hero-banner-box {
    gap:30px;
  }
}
@media (max-width:767px) {
  .ce-hero-banner .ce-hero-banner-box-content h1  {
    font-size: 46px;
    line-height: 45px;
  }